GANTRY5_ENGINE_SORRY_NO_CONTENT: "Sorry, no content"
GANTRY5_ENGINE_UNKNOWN_ERROR: "Unknown error"

GANTRY5_ENGINE_NICETIME_NO_DATE_PROVIDED: No date provided
GANTRY5_ENGINE_NICETIME_BAD_DATE: Bad date
GANTRY5_ENGINE_NICETIME_AGO: ago
GANTRY5_ENGINE_NICETIME_FROM_NOW: from now
GANTRY5_ENGINE_NICETIME_JUST_NOW: just now
GANTRY5_ENGINE_NICETIME_SECOND: second
GANTRY5_ENGINE_NICETIME_MINUTE: minute
GANTRY5_ENGINE_NICETIME_HOUR: hour
GANTRY5_ENGINE_NICETIME_DAY: day
GANTRY5_ENGINE_NICETIME_WEEK: week
GANTRY5_ENGINE_NICETIME_MONTH: month
GANTRY5_ENGINE_NICETIME_YEAR: year
GANTRY5_ENGINE_NICETIME_DECADE: decade
GANTRY5_ENGINE_NICETIME_SEC: sec
GANTRY5_ENGINE_NICETIME_MIN: min
GANTRY5_ENGINE_NICETIME_HR: hr
GANTRY5_ENGINE_NICETIME_WK: wk
GANTRY5_ENGINE_NICETIME_MO: mo
GANTRY5_ENGINE_NICETIME_YR: yr
GANTRY5_ENGINE_NICETIME_DEC: dec
GANTRY5_ENGINE_NICETIME_SECOND_PLURAL: seconds
GANTRY5_ENGINE_NICETIME_MINUTE_PLURAL: minutes
GANTRY5_ENGINE_NICETIME_HOUR_PLURAL: hours
GANTRY5_ENGINE_NICETIME_DAY_PLURAL: days
GANTRY5_ENGINE_NICETIME_WEEK_PLURAL: weeks
GANTRY5_ENGINE_NICETIME_MONTH_PLURAL: months
GANTRY5_ENGINE_NICETIME_YEAR_PLURAL: years
GANTRY5_ENGINE_NICETIME_DECADE_PLURAL: decades
GANTRY5_ENGINE_NICETIME_SEC_PLURAL: secs
GANTRY5_ENGINE_NICETIME_MIN_PLURAL: mins
GANTRY5_ENGINE_NICETIME_HR_PLURAL: hrs
GANTRY5_ENGINE_NICETIME_WK_PLURAL: wks
GANTRY5_ENGINE_NICETIME_MO_PLURAL: mos
GANTRY5_ENGINE_NICETIME_YR_PLURAL: yrs
GANTRY5_ENGINE_NICETIME_DEC_PLURAL: decs

# Grav

GANTRY5_ENGINE_FORM_SUMMARY: "Here is the summary of what you wrote to us:"
GANTRY5_ENGINE_BLOG_ITEM_NEXT_POST: "Next Post"
GANTRY5_ENGINE_BLOG_ITEM_PREV_POST: "Previous Post"
GANTRY5_ENGINE_READMORE: "Read More..."
